:host {
	grid-area: main-content;

	display: grid;
	grid-template-rows: min-content 0 1fr;
}

mat-toolbar {
	display: flex;
	justify-content: space-between;
	position: relative;

	img {
		width: 40px;
		height: 40px;
	}

	.actions {
		display: grid;
	}

	.options {
		display: flex;
		flex-direction: row;
		align-items: center;

		button {
			margin-left: var(--space);
		}

		.white {
			background-color: white;
			color: black;
		}
	}
}

.flag {
	display: flex;
	flex-direction: row;
	align-items: center;

	img {
		margin: 8px;
		margin-left: 0;
		height: 20px;
	}
}

::ng-deep .cdk-overlay-container {
	.mat-menu-content:not(:empty) {
		padding: 0;
	}
}
